<script>
// 镇策通
import { Dialog } from 'vant';
export default{
  name:"zct",
  created(){
    const redirectUrl = this.$route.query.redirect_uri
    Dialog({message: '该服务由镇合意APP提供',title:"免责声明"}).then(() =>{
      window.location.replace(redirectUrl)
    })
  },
  data(){
      return {
          show: false
      }
  }
}
</script>
<template>
  <div></div>
</template>